# 这是一个示例 Python 脚本。

# 按 Shift+F10 执行或将其替换为您的代码。
# 按 双击 Shift 在所有地方搜索类、文件、工具窗口、操作和设置。

from step import step

algorithm_step = step()

algorithm_step.set_config('{"STEP_AMPLITUDE_BASE": 1.3}')

for x in range(1, 101):
    print("%d %f" % (x, algorithm_step.eval(x)))